Help Desk

Unable to update Filter Bar, but Pro updates fine

  • Posts: 8 Topics: 2
    | Permalink

    I’ve been getting the same error for some time when trying to update Filter Bar:

    An error occurred while updating The Events Calendar: Filter Bar: Before you can receive product updates, you must first authenticate your Elegant Themes subscription. To do this, you need to enter both your Elegant Themes Username and your Elegant Themes API Key into the Updates Tab in your theme and plugin settings. To locate your API Key, log in to your Elegant Themes account and navigate to the Account > API Key page. Learn more here. If you still get this message, please make sure that your Username and API Key have been entered correctly

    I have ensure my credentials are in place on the site, and EC Pro updated perfectly at the same time I got this error for Filter Bar. Please advise.

    Posts: 5833
    | Permalink

    Hi Jonathan

    Can you switch to Twenty Seventeen https://wordpress.org/themes/twentyseventeen/ and try to run the updates? This is definitely not something we are finding with other customers at this time.

    Let me know if that lets you run the updates.

    Thanks
    Courtney 🙂

    Posts: 7
    | Permalink

    Hey there! This thread has been pretty quiet for the last three weeks, so we’re going to go ahead and close it to avoid confusion with other topics. If you’re still looking for help with this, please do open a new thread, reference this one and we’d be more than happy to continue the conversation over there.

    Thanks so much!
    The Events Calendar Support Team

    | Permalink

The topic ‘Unable to update Filter Bar, but Pro updates fine’ is closed to new replies.